  using System;
  using System.Collections.Generic;
  using System.Web;
  using System.Web.UI;
  using System.Web.UI.WebControls;
  
  public partial class doWhile : System.Web.UI.Page
  {
      protected void Page_Load(object sender, EventArgs e)
      {
          int sum = 0;  //总和初始值设置为0
          int i = 1;    //循环数初始值为1
          do
          {
              【sum】 += i;
              i++;
          } 【while】 (i <= 100);
          Response.Write("从0到100的和是:" + 【sum】);
  
      }
  }
